How to enable php-fpm for php 5.6 and 7

Hi
After updating to version 5.06 I installed php-fpm packages for all installed php versions (5.4,5.6,7). I use centos 7 and remi safe repository for installing additional php versions. Php-fpm is detected by virtualmin but when I choose it for a virtual server that uses php 5.6 or 7 and check the php info it shows php 5.4!!!
How can I use php-fpm with 5.6 and 7? Any additional modules need to be activated?

I think that at the moment, php-fpm just works with the php default package… that is the 5.4 on CentOS 7 or that one you use as base

probably you need to wait for the next versions

Is there any way to change default version of php-fpm package in system or set PHP-FPM version manually in Virtualmin?

I have found a workaround via making /etc/php/5.6/fpm/pool.d folder as symlink to /etc/php/7.0/fpm/pool.d folder (after removing php5.6-fpm from system) and seems all works well.

Does anyone know if this is the “official” method, it doesn’t sound right to me.